body{
	margin:0px;
	padding:0px;
	font-family:Verdana, Helvetica, sans-serif;
	background: #dfdfdf url(../images/bg.jpg) repeat-y top center;
}

#topcontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

#login{
	margin:9px 0px 9px 0px;
	padding:0px;
}

#login_fields{
	margin:0px;
	padding:0px;
	color:#111111;
	font-size:11px;
	line-height:11px;
}

#login_fields ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#login_fields li{
margin:0px;
	padding:0px;	
	float:left;
}

#login_fields li input{	
	margin:0px 5px 0px 0px;
	padding:0px;
}

#login_fields .login_text{
	margin:0px;
	padding:5px 5px 0px 0px;	
}

#login_fields .login_text a{
	color:#53a808;
	text-decoration:none;	
}

#login_fields .login_text a:hover{
	text-decoration:underline;	
}


#login_fields .login_button{
	margin:0px;
	padding:3px 5px 0px 5px;
	height:14px;
}

#login_fields p{
	margin:0px;
	padding:5px 5px 0px 0px;
	color:#111111;
}

#login_fields p a{
	color:#53a808;
	text-decoration:none;	
}

#login_fields p a:hover{
	text-decoration:underline;
}


#masthead{
	margin:0px;
	padding:0px;
}

#navcontainer{
	width:960px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding:0px;
	height:40px;
}

#menu{
margin:0px;
padding:0px;
list-style-type:none;
float:left;
height:18px;
}

#menu li{
margin:12px 0px 0px 0px;
padding:0px 17px 0px 17px;
float:left;
height:18px;
border-right: 1px solid #888888;
list-style-type:none;
}

#viewcart{
margin:0px;
padding:9px 0px 9px 0px;
float:right;
}

#bodycontainer{
	width:974px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding:0px;
}

#sidebar{
margin:0px;
padding:37px 0px 0px 0px;
width:294px;
float:left;
}

#search{
margin:0px;
padding:60px 20px 20px 26px;
width:248px;
height:288px;
background:url(../images/search_bg.png) no-repeat top;
}


#sidebar{
margin:0px;
padding:37px 0px 0px 0px;
width:294px;
float:left;
}

#search{
margin:0px;
padding:60px 20px 20px 26px;
width:248px;
height:288px;
background:url(../images/search_bg.png) no-repeat top;
}

#searchbox{
	margin:0px;
	padding:0px;
	width:241px;
}

#searchform{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#searchform li{
	margin:0px;
	padding: 0px 0px 12px 0px;	
	font-size:12px;
}

#searchform li label{
	margin:0px;
	padding:0px;
	width:110px;
	float:left;
	font-weight:bold;
	font-size:13px;
}

#searchform li select{
	margin:0px;
	padding:0px;
	width:124px;
	background-color:#ffffff;
	height:18px;
	font-size:12px;
}

#searchform li input{
	margin:0px;
	padding:0px;
	font-size:12px;
	
}

#namesearch {
margin:0px;
padding:60px 20px 10px 26px;
width:248px;
height:90px;
background:url(../images/name_search_bg.png) no-repeat top;
}

.namesearchinput {
	width: 124px;
	margin:0px;
	padding:0px;
	font-size:12px;
	border:1px dashed #d0d8c5;
}

.error {
	font-size: 12px;
	color:#BA0200;
	display:none;
}

.required {
	font-size: 12px;
	color:#BA0200;
}

#special{
	margin:0px;
	padding:0px;
}

#special p{
	margin:0px;
	padding:10px 6px 0px 6px;
	font-size:12px;
	line-height:17px;
	color:#333333;
	font-weight:bold;
}

#special p a{
	color:#53a808;
	text-decoration:none;
}

#special p a:hover{
	text-decoration:underline;
}

#divider{
	margin:0px;
	padding:26px 20px 0px 20px;
	float:left;

}

#content{
	margin:0px;
	padding: 42px 0px 0px 0px;
	width:628px;
	float:left;
}

#content h1{
margin:0px;
padding:0px 0px 0px 0px;
font-size:18px;
letter-spacing:1px;
color:#003300;
text-transform:uppercase;
font-weight:normal;
font-style:normal;
}

#content h2{
margin:0px;
padding:15px 0px 0px 0px;
font-size:18px;
color:#53a808;
font-weight:normal;
}

#content h3{
margin:0px;
padding:15px 0px 0px 0px;
font-size:16px;
color:#53A808;
font-weight:normal;
text-decoration:none
}

#content h3 a{
margin:0px;
padding:15px 0px 0px 0px;
font-size:16px;
color:#53A808;
font-weight:normal;
text-decoration:none
}

#content h3 a:hover{
margin:0px;
padding:15px 0px 0px 0px;
font-size:16px;
color:#000000;
font-weight:normal;
text-decoration:none
}

#content p img{
border: 1px solid #999999;
margin:0px 20px 0px 0px;
padding:0px;
float:left;
}

#content p{
margin:0px;
padding:15px 0px 15px 0px;
font-size:13px;
line-height:18px;
color:#231f20;
}

#content p em{
font-size:14px;
line-height:18px;
font-weight:bold;
font-style:normal;
color:#60c408;
}

#content p a{
	color:#53a808;
	text-decoration:none;
}

#content p a:hover{
	text-decoration:underline;
}

#footcontainer{
	width:960px;
	padding:30px 0px 30px 0px;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	line-height:18px;
	color:#231f20;
}

#footcontainer img{
margin:0px 0px 15px 0px;
padding:0px;
}

#footcontainer a{
	color:#53a808;
	text-decoration:none;
}

#footcontainer a:hover{
	text-decoration:underline;
}

#copyright{
	float:right;
}

#required{
	color: #BA0200;
	font-size:13px;
}

/*signup.php*/

#form{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:13px;	
}

#form li{
	padding-bottom:8px;	
	list-style-type:none;
}
 
#form li label{
	width:150px;
	float:left;
	display:block;
}


 
 /*search.php*/
 
#productdetails_search{
	margin:0px;
	list-style-type:none;
	font-size:13px;
}

#productdetails_search li{
	float:left;
	width:200px;
	list-style-type:none;
}

.floatleft{
	float:left;
	margin-right:10px;	
}

#content li {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
}
#content ul {
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	list-style-type:square;
}
#content .answers {
	color: #5b5b5b;
}


#plandetails_left{
	width:470px;
	float:left;
}

#plandetails_right{
	float:left;
	width:155px;
}

#plandetails_right p{
	font-size:12px;
	color:#111111;
	margin:0px 0px 20px 0px;
	padding:0px;
	display:block;
}

#plandetails_listleft{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:18px;
	float:left;
	width:225px;	
}

#plandetails_listleft li{
	list-style-type:none;
	padding-bottom:20px;	
}

.plannumber {
	font-size:15px;	
}

#plandetails_listright{
	margin:0px;
	padding:0px;
	margin-top:30px;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:18px;
	float:left;
	width:225px;	
}

#plandetails_right img{
	padding-bottom:10px;	
}


#plandetails_listright li{
	list-style-type:none;	
}

/* forgotuser.php */

#forgotform{
margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:13px;
}

#forgotform li{
	padding-bottom:8px;	
	list-style-type:none;
}

#forgotform label{
width:130px;
	float:left;
	display:block;	
}

#forgotform input{
 margin-right:20px;
 }
 
 /* login.php */
 
 #loginform{
list-style:none;
}

#inform{
margin-left:60px;
}

#loginform li{
margin-bottom: 5px;
}

#loginform label{
margin-left: 20px;

float:left;
width: 80px;
}

#loginform input{
 margin-right:20px;
 }
 
  /* shoppingcart.php */
  
#cartproducts{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-size:13px;
}

#cartproducts li{
	float:left;
	margin-right:10px;
	list-style-type:none;
}
  
#cartproducts a{
	text-decoration:none;
	color:#53A808;
}
 
#cartproducts a:hover{
	color:#000000;
}
 
#cartbuttons{
	list-style:none;
}

#contactform{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:13px;	
}

#contactform li{
	padding-bottom:8px;	
	list-style-type:none;
}

#contactform li label{
	width:130px;
	float:left;
	display:block;	
}

#userform{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:13px;	
}

#userform li{
	padding-bottom:8px;	
	list-style-type:none;
}

#userform li label{
	width:150px;
	float:left;
	display:block;	
}

#home_display li.display-plan {
	width: 140px;
	
}

#searchresults li.display-plan {
	width: 140px;
	
}

#content ul.replans {
	list-style: none;
  margin: 0;
  padding: 0;
}

#content ul.replans li {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 18px;
  width: 90px;
}

#content ul.replans li .relatedlink {
 	color: #53A808;
  text-decoration: none;
}

#content ul.replans li .relatedlink:hover {
    text-decoration: underline;
}